/* Commercial Cleaning Repairs - CSS Sheet */
/* --------------------------------------- */


* { margin: 0; padding: 0; outline: 0; }

body, html { height: 100%; }

body {
	font-size: 12px;
	line-height: 22px;
	font-family: arial, sans-serif;
	color: #828282;
	background: url(images/body.png) repeat 0 0;
	min-width: 100%;
}

/*font-family: 'Yanone Kaffeesatz', sans-serif;*/

a { color: #0252aa; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }
a img { border: 0; }
a.more { color: #1d366c; text-decoration: underline; padding-left: 11px; background: url(images/arr-ico.png) no-repeat 0 5px; }
a.more:hover { text-decoration: none;  }
input, textarea, select { font-size: 12px; font-family: arial, sans-serif; }
textarea { overflow: auto; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }

article, aside, details, footer, header, menu, nav, section { display: block; }

.shell { width: 990px; margin: 0 auto; }
.container { background: #fff; box-shadow: 0px 0px 13px rgba(0,0,0,0.3) ; -moz-box-shadow: 0px 0px 13px rgba(0,0,0,0.3) ; -webkit-box-shadow: 0px 0px 13px rgba(0,0,0,0.3) ; -o-box-shadow: 0px 0px 13px rgba(0,0,0,0.3) ;  }
#header { height: 78px; padding-top: 21px; padding-left: 33px; padding-right: 17px;  }
#logo { float: left; width:200px; height:72px; display: block; background: url(images/badlogo2.png) no-repeat 0 0;}

#navigation { height: 52px; padding-top: 4px; font-family: 'Yanone Kaffeesatz', sans-serif; font-weight: 700; background: url(images/navigation.png) repeat-x 0 0; box-shadow: 0px -1px 2px rgba(0,0,0,0.1); -moz-box-shadow: 0px -1px 2px rgba(0,0,0,0.1); -webkit-box-shadow: 0px -1px 2px rgba(0,0,0,0.1); -o-box-shadow: 0px -1px 2px rgba(0,0,0,0.1);  }
#navigation ul { list-style: none; list-style-position: outside; text-align:center;}
#navigation ul li { display:inline-block; padding-right: 2px; line-height: 52px; background: url(images/nav-border.png) no-repeat right 0;  font-size: 18px; text-transform: uppercase; }
#navigation ul li a { display: block; padding: 0 32px 0 28px; color: #878787;  }
#navigation ul li a:hover,
#navigation ul li.active a  { text-decoration: none; color: #1d366c; }
#navigation a.nav-btn { display: none; }

.slider-holder { position: relative; z-index: 5; }
.slider-holder span.slider-b { background: url(images/slider-bottom.png) no-repeat 0 0;  width: 990px; height: 30px; position: absolute; bottom: 0px; left: 0px; z-index: 100;}
.slider-holder span.slider-shadow { background: url(images/slider-shadow.png) no-repeat 0 0;  width: 990px; height: 13px; position: absolute; top: 0px; left: 0px; z-index: 100; display: block; }
.slider { width: 990px;  height: 378px; position: relative;  background: url(images/slide-img.png) no-repeat 0 0;}
.slider ul.slides { list-style: none; list-style-position: outside; }
.slider ul.slides li { width: 990px; height: 378px; float: left; position: relative; overflow: hidden; }

.slider ul.slides li .img-holder { width: 640px; height: 380px; position: absolute; bottom: 0px; right: 0px; }
.slider ul.slides li .img-holder img { width: 640px; height: 370px; }

.slider ul.slides li .slide-cnt { width: 320px; padding: 10px 0 0 18px; position: absolute; left: 0; top: 20px; }
.slider ul.slides li .slide-cnt h2 { font-size: 44px; line-height: 44px; padding-left:9px; padding-bottom: 16px; color: #fff; text-shadow: rgba(0,0,0,0.4) 0px 1px 2px; font-family: 'Yanone Kaffeesatz', sans-serif; font-weight: 700; }
.slider ul.slides li .slide-cnt p { color: #fff; font-size: 14px; padding-left:10px; padding-bottom: 22px; padding-right: 15px;}

/* Direction Nav */
.flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url(images/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px; opacity: .9; -webkit-transition: all .3s ease; z-index:100;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: 5px; }
.flex-direction-nav .flex-prev {left: 5px;}
.flexslider:hover .flex-next {opacity: 0.9; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.9; left: 15px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Page Titles */
.page-title { width: 990px;  height: 85px; position: relative;  background: url(images/slide-img.png) no-repeat 0 0; color:#5e5e5e;}
.page-title span.slider-b { background: url(images/slider-bottom.png) no-repeat 0 0;  width: 990px; height: 30px; position: absolute; bottom: 0px; left: 0px; z-index: 100;}
.page-title span.slider-shadow { background: url(images/slider-shadow.png) no-repeat 0 0;  width: 990px; height: 13px; position: absolute; top: 0px; left: 0px; z-index: 100; display: block; }
.page-title .text { width: 100%; padding: 8px 0 0 34px; position: absolute; left: 0; top: 5px; }
.page-title .text h2 { font-size: 30px; line-height: 30px; padding-bottom: 16px; color: #fff; text-shadow: rgba(0,0,0,0.4) 0px 1px 2px; font-family: 'Yanone Kaffeesatz', sans-serif; font-weight: 700; }
.page-title .text h2 a { text-decoration: none; color: #fff; text-shadow: rgba(0,0,0,0.4) 0px 1px 2px; font-family: 'Yanone Kaffeesatz', sans-serif; font-weight: 700; }
.page-title .text h2 a:hover { text-decoration: underline; } 

/* Main Content */
.main a.m-btn-grey { display: none; }
.main { padding: 10px 0px 25px;  background: url(images/main.png) repeat-x 0 0; }
.main h2 { font-size: 22px; color: #1d366c; line-height: 22px; padding-top:10px; padding-bottom: 8px; font-family: 'Yanone Kaffeesatz', sans-serif; font-weight: 500; }
.main h3 { font-size: 18px; color: #5e5e5e; line-height: 22px; padding-bottom: 8px; font-family: 'Yanone Kaffeesatz', sans-serif; font-weight: 500;  }
.main section { clear: both; padding: 0 20px 20px; }
.main ul { list-style: none; list-style-position: outside; }
.main ul li { padding-bottom: 6px; padding-left: 10px; background: url(images/arr-ico.png) no-repeat 0 8px; }
.main ul li a { color: #1d366c; text-decoration: underline; } 
.main ul li a:hover { text-decoration: none; } 

.main .one-third { padding-left: 0; padding-right: 0; }
.main .one-third:after { content:''; width: 100%; clear: both; }
.main .one-third .frontimg { float: left; width: 129px; height: 108px;  }
.main .one-third .col-cnt { width: 55%; float: right; }

.socials { background: url(images/socials-bg.png) repeat-x 0 0;  height: 49px; float: right; right: 0px; width: 312px;  }
.socials-inner { background: url(images/socials-inner.png) repeat-x 0 0; padding-left: 20px;}
.socials h3 { float: left; font-size: 16px; line-height: 49px; padding-right: 15px; padding-bottom: 0; font-family: 'Yanone Kaffeesatz', sans-serif; font-weight: 500;  }
.socials ul { list-style: none; list-style-position: outside; line-height: 49px;  }
.socials ul li { font-size: 11px; padding-right: 18px;  color: #7c7c7c; background: transparent; text-transform: uppercase; float: left; }
.socials ul li a { color: #7c7c7c; text-decoration: none; display: block; padding-left: 28px; position: relative;  }
.socials ul li a span { background: url(images/socials.png) no-repeat 0 0; position: absolute; width: 20px; height: 20px; top: 13px; left: 0; }
.socials ul li a:hover { color: #333; }
.socials ul li a.facebook-ico span { background-position: 0 0; }
.socials ul li a.google-ico span { background-position: -44px 0; }

#footer { background: url(images/footer-bottom.png) repeat 0 0; height:65px;}
#footer p.copy { position:relative; padding-top:20px; line-height: 65px; font-size: 11px; color: #fff; text-align:center; }

.clear {clear:both}

/* NOTIFICATIONS LAYOUT----------------------------------------------------------*/
.message{
     -webkit-background-size: 20px 20px;
     -moz-background-size: 20px 20px;
     background-size: 20px 20px;
     background-image: -webkit-gradient(linear, left top, right bottom,
                color-stop(.25, rgba(255, 255, 255, .05)), color-stop(.25, transparent),
                color-stop(.5, transparent), color-stop(.5, rgba(255, 255, 255, .05)),
                color-stop(.75, rgba(255, 255, 255, .05)), color-stop(.75, transparent),
                         to(transparent));
     background-image: -webkit-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,
                         transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,
                         transparent 75%, transparent);
     background-image: -moz-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,
                         transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,
                         transparent 75%, transparent);
     background-image: -ms-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,
                          transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,
                          transparent 75%, transparent);
     background-image: -o-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,
                          transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,
                           transparent 75%, transparent);
     background-image: linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,
                           transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,
                            transparent 75%, transparent);
     -moz-box-shadow: inset 0 -1px 0 rgba(255,255,255,.4);
     -webkit-box-shadow: inset 0 -1px 0 rgba(255,255,255,.4);
     box-shadow: inset 0 -1px 0 rgba(255,255,255,.4);
     width: 978px;
     border: 1px solid;
     color: #fff;
     padding: 5px;
	 position:fixed;
	 display:block;
	 top:0px;
     _position: absolute;
     text-shadow: 0 1px 0 rgba(0,0,0,.5);
     -webkit-animation: animate-bg 5s linear infinite;
     -moz-animation: animate-bg 5s linear infinite;
	 text-align:center;
	 height:80px;
}
.info{
     background-color: #4ea5cd;
     border-color: #3b8eb5;
}

.error{
     background-color: #de4343;
     border-color: #c43d3d;
}

.warning{
     background-color: #eaaf51;
     border-color: #d99a36;
}

.success{
     background-color: #61b832;
     border-color: #55a12c;
}

.message h3{
     margin: 0 0 5px 0;
	 font-size:1em;
}

.message p{
     margin: 0;
	 font-size:0.9em;
}

/* Contact Page */
.main .contact { width:80%; padding:0px 0px 30px 60px; }
.main .contact .phoneicon { height:50px; width:50px; display:block; background:url(images/contact-icons.png) -60px 0; }
.main .contact .faxicon { height:50px; width:50px; display:block; background:url(images/contact-icons.png) -120px 0; }
.main .contact .emailicon { height:50px; width:50px; display:block; background:url(images/contact-icons.png) -180px 0;}
.main .contact .contacttxt { top:0px; padding-top:0px; display:block; padding-left:65px; width: 150px; }
.main .contact .contacttxt h2 { padding-top:0px; }

.main .map { width:55%; display: block; position: relative; height:390px; }
.main .map .mapicon { height:50px; width:50px; display:block; background:url(images/contact-icons.png) 0 0; }
.main .map .contacttxt { top:0px; padding-top:0px; display:block; padding-left:65px; width: 350px; }
.main .map .contacttxt h2 { padding-top:0px; }
.main .map #map_canvas {  width: 500px; height: 400px; }


/* About Us Page */
.about-content { padding: 0px 15px 20px; }
.aboutimg { width:100%; }


/* Products */
.product-display { display: block; text-align: center; height: 100%; }
.product-cat { position:relative; vertical-align: top; display:inline-block; width: 180px; height: 180px; padding:15px; margin:15px; text-align: center; background: #f3f3f3; border: 1px solid #fff; border-radius: 5px;	box-shadow: 0 1px 3px rgba(0,0,0,0.5); -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5); }
.product-cat a { position: absolute; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; z-index: 10; opacity: 100; filter: alpha(opacity=1); }
.product-cat .image-productcat { border:thick }
.product-cat h3 { font-size: 18px; color: #5e5e5e; line-height: 18px; padding-bottom: 8px; font-family: 'Yanone Kaffeesatz', sans-serif; font-weight: 500; }
.product-cat  p { text-align:justify; color: #5e5e5e; font-size: 12px; line-height: 12px; height: 62px; overflow: hidden; padding-left: 5px; padding-right: 5px; }

.product-subcat { position:relative; vertical-align: top; display:inline-block; width: 180px; height: 25px; padding:15px; margin:15px; text-align: center; background: #f3f3f3; border: 1px solid #fff; border-radius: 5px;	box-shadow: 0 1px 3px rgba(0,0,0,0.5); -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5); }
.product-subcat a { position: absolute; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; z-index: 10; opacity: 100; filter: alpha(opacity=1); }
.product-subcat h3 { display:inline-block; vertical-align:middle; line-height: 50px; font-size: 18px; color: #5e5e5e; padding-bottom: 8px; font-family: 'Yanone Kaffeesatz', sans-serif; font-weight: 500; }

.product-details { position:relative; vertical-align: top; display:inline-block; width: 83%; height: 100%; padding:15px; margin:15px; text-align: center; background: #f3f3f3; border: 1px solid #fff; border-radius: 5px;	box-shadow: 0 1px 3px rgba(0,0,0,0.5); -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5); }
.product-details .image-item { width: 70%; border: 1px solid #fff; border-radius: 5px;	box-shadow: 0 1px 3px rgba(0,0,0,0.5); -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5); }
.product-details p { text-align: justify; padding-left: 5px; padding-right: 5px; }
.product-details .getquote { float: right }
.product-details .getquote .quotebutton { width: 200px; }
.product-details .getquote .quotebutton:hover { cursor: pointer; }



/* COLUMNS LAYOUT-----------------------------------------------------------*/

.one-whole { width:96%; }

.one-half,
.one-third,
.two-thirds{	
	float:left;
	margin-right: 4.54%;
	position:inherit;
}

.one-half{ 
	width: 40.72%;
}

.one-third{ 
	width: 30.30%;
}

.two-thirds{
	width: 64%;
}

.last {
	clear:right;
	margin-right:0 !important;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* Inputs & Forms  ------------------------------------------------------------*/

form {
	width:80%;
	margin-left:auto;
	margin-right:auto;
}

fieldset div {
	margin:0.3em 0;
	clear:both;
}
label {
	float:left;
	width:15%;
	text-align:right;
	margin-right:1em;
}
.textinfo {
	margin-left:16em;
	position:relative;
	display:inline-block;
}
legend {
	color:#000000;
	font-size:14px;
}
legend span {
	width:10em;
	text-align:right;
}
.formhide {
	display:none;
}

.checkingtext {
	position:relative;
	padding-left:0em;
	width:80;
	font-size:0.9em;
}
#slider {
	padding:0.15em;
	display:inline-block;
	position:relative;
	padding-left:10px;
}
textarea {
	padding:0.15em;
	border:1px solid #ddd;
	background:#fafafa;
	font:bold 0.95em arial, sans-serif;
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
	border-radius:0.4em;
	box-shadow:0.4em;
	outline:none;
	width:70%;
}
textarea:hover, #hsform textarea:focus {
	border-color:#c5c5c5;
	background:#f6f6f6;
} 
select {
	padding:0.15em;
	border:1px solid #ddd;
	background:#fafafa;
	font:bold 0.95em arial, sans-serif;
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
	border-radius:0.4em;
	box-shadow:0.4em;
}
select:hover, #hsform select:focus {
	border-color:#c5c5c5;
	background:#f6f6f6;
} 

fieldset {
	border:1px solid #ddd;
	padding:0 0.5em 0.5em;
}

input, select, textarea {
	font: 12px/1.5em Helvetica, Arial, sans-serif;
}

input {
	padding:0.15em;
	border:1px solid #ddd;
	background:#f6f6f6;
	font:bold 0.95em arial, sans-serif;
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
	border-radius:0.4em;
	box-shadow:0.4em;
	vertical-align:middle;
	outline:none;
}

input[type="button"] {
	cursor:pointer;
	color:#262626;
	padding-left:15px;
	padding-right:15px;
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
	border-radius:0.4em;	
	border-color:#c5c5c5;
}

input[type="radio"] {
	vertical-align:middle;
}

input[type="submit"] {
	cursor:pointer;
	color:#262626;
	background:#f6f6f6;
	padding-left:15px;
	padding-right:15px;	
	border-color:#c5c5c5;
}

input:hover, input:focus {
	border-color:#555555;
	background:#e7e7e7;
}

input.checking {
	margin-left:2em;
}

.quoteform form { width: 80%; }
.quoteform fieldset { width: 100%; margin-left: auto; margin-right: auto; background: #fff; }
.quoteform fieldset label { width: 25%; }
.quoteform fieldset input { width: 45%; }
.quoteform fieldset textarea { width: 45%; }

/* #Media Queries
================================================== */

/* ipad portrait */
@media only screen and ( min-width: 768px) and ( max-width: 980px ) {
	body { width: 768px; }
	.shell { width: 748px; }
	#navigation ul li a { padding: 0 22px;  }
	#navigation ul li.first a { padding-left: 26px; }

	.socials { background: url(images/socials-bg.png) repeat-x 0 0;  height: 49px; float: right; right: 0px; width: 312px;  }
	
	.slider-holder { position: relative; }
	.slider-holder span.slider-b { background: url(images/t-slider-bottom.png) no-repeat 0 0;  width: 748px; height: 33px; position: absolute; bottom: -13px; left: 0px; z-index: 100;}
	.slider-holder span.slider-shadow { background: transparent; display: none;  }

	.slider { width: 748px; height: 292px; position: relative; background: url(images/t-slide-img.png) no-repeat 0 0;}
	.slider ul.slides { list-style: none; list-style-position: outside; }
	.slider ul.slides li { width: 748px  !important; height: 292px; float: left; position: relative; }

	.slider ul.slides li .img-holder { width: 500px; height: 266px; position: absolute; bottom: 0px; right: 0px; }
	.slider ul.slides li .img-holder img { width: 537px  !important; height: 266px  !important; }

	.slider ul.slides li .slide-cnt { width: 210px; padding: 0px 0 0 25px; }
	.slider ul.slides li .box-cnt { width: 200px; }
	.slider ul.slides li .slide-cnt h2 { font-size: 25px; line-height: 25px; padding-bottom: 8px; color: #fff; text-shadow: rgba(0,0,0,0.4) 0px 1px 2px; font-family: 'Yanone Kaffeesatz', sans-serif; font-weight: 700; }

	.page-title { width: 748px;  height: 70px; position: relative;  background: url(images/t-slide-img.png) no-repeat 0 0; color:#5e5e5e;}
	.page-title span.slider-b { background: url(images/t-slider-bottom.png) no-repeat 0 0;  width: 748px; height: 22px; position: absolute; bottom: 0px; left: 0px; z-index: 100;}
	.page-title span.slider-shadow { background: transparent; display: none;  }
	.page-title .text { width: 320px; padding: 8px 0 0 34px; position: absolute; left: 0; top: 5px; }
	.page-title .text h2 { font-size: 30px; line-height: 30px; padding-bottom: 16px; color: #fff; text-shadow: rgba(0,0,0,0.4) 0px 1px 2px; font-family: 'Yanone Kaffeesatz', sans-serif; font-weight: 700; }

	.one-third { width: 25.30%; }
	.two-thirds { width: 62%; }
	.one-half { width: 27.72%; }
	
	.main { padding: 15px 0 0 0;  }
	.main section { clear: both; padding-left: 20px; padding-right: 20px; padding-bottom:20px; }
	.main .one-third { margin: 0 0 0 0; padding-left: 30px; padding-right: 22px;   }
	.main .one-third .frontimg { float: none; display: block; margin: 0 auto;  }
	.main .one-third .col-cnt { width:100%; text-align: center; }
	.main .one-half .contact { padding: 0px 0px 30px 20px; width:50% }
	.main .one-half .contact .contacttxt { padding-left:65px; width: 120px; }
	.main .one-half .map { height:412px; }
		
	.socials-inner { padding-left: 18px; }

	.page-title .text { width: 700px; padding: 8px 0 0 34px; position: absolute; left: 0; top: 5px; }
	.page-title .text h2 { font-size: 25px; line-height: 25px; padding-bottom: 16px; color: #fff; text-shadow: rgba(0,0,0,0.4) 0px 1px 2px; font-family: 'Yanone Kaffeesatz', sans-serif; font-weight: 700; }
	
	#footer { background: url(images/t-footer-bottom.png) repeat 0 0; height:49px;}
	#footer p.copy { position:relative; padding-top:8px; line-height: 65px; font-size: 11px; color: #fff; text-align:center; }
}

	
@media only screen and ( max-width: 767px) {
	body { width: auto; }
	.shell { width: 320px; margin: 0 auto;  }
	#header { position: relative; z-index: 1000; padding-left: 0; padding-right: 0;  }
	#logo { float: none; display: block; margin: 0 auto; padding: 0 0 0 0;  }
	.search { display: none; }

	#navigation { padding: 0 0 0 0; height: 36px; }
	#navigation a.nav-btn { display: block; font-size: 13px; line-height: 36px;  padding-top: 0px; height: 28px; text-align:center; text-transform: uppercase; color: #1d366c; font-size: 18px; font-family: 'Yanone Kaffeesatz', sans-serif; font-weight: 700; }
	#navigation a.nav-btn:hover { text-decoration: none; }
	#navigation a.nav-btn span.arr { background: url(images/nav-arr.png) no-repeat 0 0; width: 13px; height: 9px; position: absolute; right: 14px; top: 12px; }
	#navigation a.nav-btn span.arr.active { background: url(images/nav-arr.png) no-repeat 0 bottom; }

	#navigation { position: relative; z-index: 1000; }
	#navigation ul { display: none; position: absolute; top: 36px; left: 0;  width: 100%;}
	#navigation ul li { display: block; line-height: 36px !important; float: none; background: url(images/navigation.png) repeat 0 0;  }
	#navigation ul li a { padding: 0 22px; }
	#navigation ul li.active a { padding-left: 26px; display: none; }

	.m-slider { background: #f3f3f3;  }
	.slider-holder { position: relative; margin: 0 auto; width: 310px; }
	.slider-holder span.slider-b { background: url(images/m-slider-bottom.png) no-repeat 0 0; width: 310px; height: 12px; position: absolute; bottom: -3px; left: 0px; z-index: 100;}
	.slider-holder span.slider-shadow { background: transparent; display: none; }
	
	.slider { width: 310px; height: 181px; overflow: hidden; position: relative; background: url(images/m-slide-img.png) no-repeat 0 0;}
	.slider ul.slides li { width: 310px !important; height: 181px !important; float: none; }

	.slider ul.slides li .img-holder { width: 280px  !important; height: 154px  !important; bottom: -10px !important; left: 50%; margin-left: -140px;  }
	.slider ul.slides li .img-holder img { width: 280px  !important; height: 134px !important; }
	.slider ul.slides li .slide-cnt { width: 300px; margin: 0 auto;  padding: 0px 0 0 0px; top:5px;}
	.slider ul.slides li .box-cnt { display: none; }
	.slider ul.slides li .slide-cnt h2 { font-size: 22px; text-align: center;  line-height: 25px; padding-bottom: 16px; color: #fff; text-shadow: rgba(1,1,1,1) 0px 5px 3px; font-family: 'Yanone Kaffeesatz', sans-serif; font-weight: 700; }
	.slider ul.slides li .slide-cnt a.grey-btn { display: none;  }

	.page-title { width: 310px;  height: 60px; position: relative;  background: url(images/m-slide-img.png) no-repeat 0 0; color:#5e5e5e;}
	.page-title span.slider-b { background: url(images/m-slider-bottom.png) no-repeat 0 0;  width: 310px; height: 12px; position: absolute; bottom: 0px; left: 0px; z-index: 100;}
	.page-title span.slider-shadow { background: transparent; display: none;  }
	.page-title .text { width: 300px; padding: 8px 0 0 34px; position: absolute; left: 0; top: 5px; }
	.page-title .text h2 { font-size: 20px; line-height: 20px; padding-bottom: 16px; color: #fff; text-shadow: rgba(0,0,0,0.4) 0px 1px 2px; font-family: 'Yanone Kaffeesatz', sans-serif; font-weight: 700; }

	.main { padding: 40px 0 0 0; }
	.main section { padding: 0 20px 20px 20px; }
	.one-half, .one-third, .two-thirds { width:100%; }

	.main .map { width:289px; display: block; position: relative; height:390px; padding: 0px 0px 30px 30px; }
	.main .map .contacttxt { top:0px; padding-top:0px; display:block; padding-left:65px; width: 215px; }
	.gmap { width:275px; margin-left:-65px; }
	
	.main .one-third { width: 100%; float: none; display: block; padding-bottom: 22px; margin: 0 auto; }
	.main .one-third .frontimg { float: none; display: block; margin: 0 auto; }
	.main .one-third .col-cnt { width:100%; text-align: center; float: none; display: block;  }
	.main a.m-btn-grey { display: block; background: url(images/m-btn-grey.png) repeat-x 0 0; margin: 0 10px 14px;  height: 39px; text-align: center; line-height: 39px; border: 1px solid #9e9f9f; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px; display: block; font-weight: bold; font-size: 18px;  color: #636363; text-shadow: rgba(255,255,255,0.4) 0px 1px 0px; }
	.main a.m-btn-grey:hover { background-position: 0 bottom; text-decoration: none; }
	.main .contact { padding: 0px 0px 30px 30px; }

	.socials { display: none; }
	.socials-inner { padding-left: 10px; }
	.socials h3 { display: none; }
	.socials ul li { display:inline-block; line-height: 30px;  }
	.socials ul li a { display: inline-block; float: none; }
	.socials ul li a span { top: 4px; }

	#footer { background: url(images/m-footer-bottom.png) repeat 0 0; height:28px;}
	#footer p.copy { position:relative; padding-top:8px; line-height: 20px; font-size: 11px; color: #fff; text-align:center; }	
	
	.quoteform form { width: 80%; }
	.quoteform fieldset { width: 100%; margin-left: auto; margin-right: auto; background: #fff; }
	.quoteform fieldset label { width: 90%; }
	.quoteform fieldset input { width: 90%; }
	.quoteform fieldset textarea { width: 90%; }	
}

@media only screen and ( max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-resolution: 240dpi)  { 

	#navigation a.nav-btn span.arr { background: url(images/nav-arr@2x.png) no-repeat 0 0; -webkit-background-size: 13px 18px; -moz-background-size: 13px 18px; background-size: 13px 18px; }
	#navigation a.nav-btn span.arr.active { background: url(images/nav-arr@2x.png) no-repeat 0 bottom; -webkit-background-size: 13px 18px; -moz-background-size: 13px 18px; background-size: 13px 18px; }
}